@font-face {
    font-family: "Eureka Sans Regular";
    src: url("../Assets/Fonts/EurekaSansRegular.otf");
  }


html {
    font-family: "Eureka Sans Regular";
    height:100%;
    scroll-behavior: smooth;
}


body {
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: black;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
}



li {
    float: left;
}

select{
    float:right;
    position:fixed;
    display: block;
    right:0px;
    margin-right:0px;
}


li input {
    display: block;
    color: whitesmoke;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    border:none;
    background-color: #202020;
    cursor:pointer;
    min-width: 75px;
    
}

li input:hover{
    color:grey;
}


footer{
    position: absolute; 
    background-color: #333333;
    color:whitesmoke;
    width:100%;
    text-align: center;
}

#progressParent{
    background-color: black;
    pointer-events: none;
    width:100%;
    position: fixed;
}

#progressParent>input,#progresParent>progress{
    pointer-events: all;
    margin-left:50px;margin-right:50px;
    margin-top:10px;
    margin-bottom: 10px;
    display: inline-block;
    text-align: center;  
    left:50%;
    transform: translateX(-75%);
}

#progressParent>input{
    font-size: 20px;
    color:grey;
    font-family: "Eureka Sans Regular";
    border-radius: 5px;
    cursor:pointer;
}

#progressParent>input:hover{
    background-color: lightgrey;
    transition: background-color 0.25s;
}

progress{
    width: 500px;
    text-align: center;
    margin-top:25%;
    display:none;
}


.icon-scroll {
	position: absolute;
	top: 50%;
	left: 50%;
  width: 1em;
	height: 3.125em;
	transform: translateX(-50%) scale(2);
    z-index: 99999;
    transition: opacity 1s;
    opacity: 1;
}

.icon-arrows::after,
.icon-arrows::before {
  content: '';
}
.icon-arrows span,
.icon-arrows::after,
.icon-arrows::before {
	display: block;
	width: 0.315em;
	height: 0.315em;
	border-right: 1px solid rgba(255,255,255,.8);
	border-bottom: 1px solid rgba(255,255,255,.8);
	margin: 0 0 0.125em 0.315em;
	transform: rotate(45deg);
  animation: mouse-scroll 1s infinite;
	animation-direction: alternate;
}

.icon-arrows::before {
	margin-top: 0.315em;
	animation-delay: .1s;
}

.icon-scroll span {
	animation-delay: .2s;
}

.icon-arrows::after {
	animation-delay: .3s;
}

.icon-scroll .mouse {
	height: 1.375em;
	width: .875em;
	border: 1px solid rgba(255,255,255,.8);
	border-radius: 2em;
}

.icon-scroll .wheel {
  position: relative;
  display: block;
  height: 0.1875em;
  width: 0.1875em;
  margin: 0.1875em auto 0;
  background: rgba(255,255,255,.8);
  animation: mouse-wheel 1.2s ease infinite;
  border-radius: 50%;
}

@keyframes mouse-wheel {
	0% {
		opacity: 1;
		transform: translateY(0);
	}

	100% {
		opacity: 0;
		transform: translateY(.375em);
	}
}

@keyframes mouse-scroll {
	0%   { opacity: 0; }
	50%  { opacity: .5; }
	100% { opacity: 1; }
}



.clickedImage{
    position: absolute;
    top:0px;
    left:0px;
    margin-left: auto;
    margin-right: auto;
}



#standardPage{
    display: block;
    z-index: 0;
    top:0px;
    text-shadow:
   -1.25px -1.25px 0 black,  
    1.25px -1.25px 0 black,
    -1.25px 1.25px 0 black,
     1.25px 1.25px 0 black;
}


canvas{
    display:none;
}

#open3dBtn{
    visibility: hidden;
    z-index: 20;
}

#openStandardBtn{
    visibility: hidden;
}

.aefenDiv{
    color: white;
    margin-left:10%;
    margin-right:10%;
}

label{
    font-size: 35px;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    width:200px;
}

p{
    font-size: 25px;
    text-align: center;
    margin-left:50px;
    margin-right:50px;
    line-height: 33px;
    
}

a{
    pointer-events: all;
}



header{
    position: fixed;
}

.profile{
    display:block;
    margin:auto;
    width:150px;
}


.teamProfile{
    margin:30px;
    display:inline-block;
    transition:all 0.5s;
    
}


.teamProfile:hover{
    transform: scale(1.15);
    
}


a>label{
    color: lightskyblue;
    text-decoration: none;
    cursor:pointer;
}

a{
    text-decoration: none;
}


#pitchDiv{
    margin-top:100px;
}

#teamDiv{
    padding-top:75px;
}

#downloadDiv{
    margin-top:50px;
}


#speedrunDiv{
    padding-top:150px;
}


#galeryDiv{
    margin-top:50px;
}

#homeAndPitchDiv{
    background-image: url("../Assets/Images/bg1.jpg");
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 400px;
}


#teamAndDownloadDiv{
    background-image: url("../Assets/Images/bg2.jpg");
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom:200px;
    padding-top:80px;
}

#speedrunAndGaleryDiv{
    background-image: url("../Assets/Images/bg3.jpg");
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0px;
}


.dlLink{
    margin-left:auto;
    margin-right:auto;
    color: lightskyblue;
width:32%;
position:relative;
text-align: center;
font-size:30px;
}

.dlLink:hover{
    text-decoration: underline;
}


#galeryImages{
    width:70%;
    margin-left: auto;
    margin-right:auto;
}

.galeryImage{
    max-width: 200px;
    max-height: 300px;
    margin:20px;
    transition:all 0.5s;
}

.galeryImage:hover{
   
    cursor:pointer;
    transform: scale(1.15);
}

#galeryPara{
    padding-top:40px;
}
